Subject: Re: NABKON REPAIR ESTIMATE ON JJJ 461 YE==
From: Raphael Peter <[email-masked]>
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Robert Iyade <[email-masked]>, Folashade Odutola <[email-masked]>, Okoroafor Igwe <[email-masked]>, Kanu Chukwudi <[email-masked]>, celestine ugbe <[email-masked]>
Date: Wed, 1 Oct 2025 16:54:42 +0000

Dear  Emma,

 135,000.00 re-approved,

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

CONTROL APPROVAL

Rear wheel cylinder

2

80,000

75,000

75,000

60,000

Front brake pad

set

30,000

25,000

25,000

15,000

Rear brake shoes

40,000

30,000

30,000

20,000

Hydrauli oil

18,000

10,000

10,000

10,000

Car wash

10,000

5,000

5,000

Cancel

Rewire /electrical

28,000

20,000

20,000

Pls what kind of electrical work

Head lamp bulbs

30,000

20,000

20,000

5,000.0

Service charge

55,000

35,000

35,000

25,000

TOTAL

291,000

220,000

220,000

135,000

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Emmanuel Nwachukwu <[email-masked]>
Sent: Wednesday, October 1, 2025 5:11 AM
To: Raphael Peter <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>; Kanu Chukwudi <[email-masked]>; celestine ugbe <[email-masked]>
Subject: Re: NABKON REPAIR ESTIMATE ON JJJ 461 YE==

Dear Rapheal,
kindly note that we dont have the bulbs in-house when this vehicle was fixed.
Kindly approve further as discussed.
Thanks.

JJJ 461

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

CONTROL APPROVAL

Rear wheel cylinder

2

80,000

75,000

75,000

60,000

Front brake pad

set

30,000

25,000

25,000

15,000

Rear brake shoes

40,000

30,000

30,000

20,000

Hydrauli oil

18,000

10,000

10,000

10,000

Car wash

10,000

5,000

5,000

Cancel

Rewire /electrical

28,000

20,000

20,000

Pls what kind of electrical work

Head lamp bulbs

30,000

20,000

20,000

Cancel we have in our store

Service charge

55,000

35,000

35,000

25,000

TOTAL

291,000

220,000

220,000

130,000

YE==

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Raphael Peter <[email-masked]>
Sent: Wednesday, September 24, 2025 9:30 PM
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>; Kanu Chukwudi <[email-masked]>; celestine ugbe <[email-masked]>
Subject: Re: NABKON REPAIR ESTIMATE ON JJJ 461 YE==

Cancelled .

We have bulbs in the  stored.

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Emmanuel Nwachukwu <[email-masked]>
Sent: Wednesday, September 24, 2025 3:57 PM
To: Raphael Peter <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>; Kanu Chukwudi <[email-masked]>; celestine ugbe <[email-masked]>
Subject: Re: NABKON REPAIR ESTIMATE ON JJJ 461 YE==

You can give your own approval.
I am not saying it must be N20,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Raphael Peter <[email-masked]>
Sent: Wednesday, September 24, 2025 9:55 AM
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>; Kanu Chukwudi <[email-masked]>; celestine ugbe <[email-masked]>
Subject: Re: NABKON REPAIR ESTIMATE ON JJJ 461 YE==

Where do they collect PMS?

Charging that amount bc of bulbs will not fly.

They are always at the Car park for fuel every other day

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Emmanuel Nwachukwu <[email-masked]>
Sent: Wednesday, September 24, 2025 8:57 AM
To: Raphael Peter <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: NABKON REPAIR ESTIMATE ON JJJ 461 YE==

Dear Rapheal,
I dont think is ok for the to come to Lekki just because of bulbs.
Kindly advise further.

JJJ 461 YE==

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

CONTROL APPROVAL

Rear wheel cylinder

2

80,000

75,000

75,000

60,000

Front brake pad

set

30,000

25,000

25,000

15,000

Rear brake shoes

40,000

30,000

30,000

20,000

Hydrauli oil

18,000

10,000

10,000

10,000

Car wash

10,000

5,000

5,000

Cancel

Rewire /electrical

28,000

20,000

20,000

Pls what kind of electrical work

Head lamp bulbs

30,000

20,000

20,000

Cancel we have in our store

Service charge

55,000

35,000

35,000

25,000

TOTAL

291,000

220,000

220,000

130,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Raphael Peter <[email-masked]>
Sent: Wednesday, September 24, 2025 8:50 AM
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: NABKON REPAIR ESTIMATE ON JJJ 461 YE==

Dear Emma,

See approval below................

Biyi changed the same Brake lining in July.

JJJ 461 YE==

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

CONTROL APPROVAL

Rear wheel cylinder

2

80,000

75,000

75,000

60,000

Front brake pad

set

30,000

25,000

25,000

15,000

Rear brake shoes

40,000

30,000

30,000

20,000

Hydrauli oil

18,000

10,000

10,000

10,000

Car wash

10,000

5,000

5,000

Cancel

Rewire /electrical

28,000

20,000

20,000

Pls what kind of electrical work

Head lamp bulbs

30,000

20,000

20,000

Cancel we have in our store

Service charge

55,000

35,000

35,000

25,000

TOTAL

291,000

220,000

220,000

130,000

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Emmanuel Nwachukwu <[email-masked]>
Sent: Tuesday, September 23, 2025 12:50 PM
To: Raphael Peter <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: NABKON REPAIR ESTIMATE ON JJJ 461 YE==

Dear Rapheal,
Kindly approve further.

JJJ 461 YE==

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Rear wheel cylinder

2

80,000

75,000

75,000

Front brake pad

set

30,000

25,000

25,000

Rear brake shoes

40,000

30,000

30,000

Hydrauli oil

18,000

10,000

10,000

Car wash

10,000

5,000

5,000

Rewire /electrical

28,000

20,000

20,000

Head lamp bulbs

30,000

20,000

20,000

Service charge

55,000

35,000

35,000

TOTAL

291,000

220,000

220,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Emmanuel Nwachukwu <[email-masked]>
Sent: Thursday, September 18, 2025 3:06 PM
To: Raphael Peter <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: NABKON REPAIR ESTIMATE ON JJJ 461 YE==

Dear Rapheal,
Kindly approve further.

JJJ 461 YE==

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Rear wheel cylinder

2

80,000

75,000

75,000

Front brake pad

set

30,000

25,000

25,000

Rear brake shoes

40,000

30,000

30,000

Hydrauli oil

18,000

10,000

10,000

Car wash

10,000

5,000

5,000

Rewire /electrical

28,000

20,000

20,000

Head lamp bulbs

30,000

20,000

20,000

Service charge

55,000

35,000

35,000

TOTAL

291,000

220,000

220,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Kanu Chukwudi <[email-masked]>
Sent: Thursday, September 18, 2025 2:29 PM
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: RE: NABKON REPAIR ESTIMATE ON JJJ 461 YE==

See approval below................

JJJ 461 YE==

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Rear wheel cylinder

2

80,000

75,000

75,000

Front brake pad

set

30,000

25,000

25,000

Rear brake shoes

40,000

30,000

30,000

Hydrauli oil

18,000

10,000

10,000

Car wash

10,000

5,000

5,000

Rewire /electrical

28,000

20,000

20,000

Head lamp bulbs

30,000

20,000

20,000

Service charge

55,000

35,000

35,000

TOTAL

291,000

220,000

220,000

Chuks Kanu

Head, Safety & Security (CSO)

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]>
Sent: Thursday, 18 September 2025 13:14
To: Kanu Chukwudi <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: NABKON REPAIR ESTIMATE ON JJJ 461 YE==

Dear Kanu,

Kindly review and approve.

JJJ 461 YE==

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Rear wheel cylinder

2

80,000

75,000

Front brake pad

set

30,000

25,000

Rear brake shoes

40,000

30,000

Hydrauli oil

18,000

10,000

Car wash

10,000

5,000

Rewire /electrical

28,000

20,000

Head lamp bulbs

30,000

20,000

Service charge

55,000

35,000

TOTAL

291,000

220,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]